* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial;
}
.top {
    width: 100%;
    background-color: #c5dfeb;
    height: 15vh;
    border-style: none none dashed none;
}
.hideBtn {
    background-color: #c5dfeb;
    border-style: solid;
    border-width: 1px;
    width: 5%;
    padding-bottom: 1vh;
    position: absolute;
    margin-left: 7.5%;
    border-radius: 25px;
    cursor: pointer;
}
.hideBtn:hover {
    border-width: 2px;
    background-color: #e1eaeb;
}
.leftDiv {
    float: left;
    width: 48%;
    margin-top: 3vh;
    margin-left: 2%;
    margin-right: 2%;
    border-style: none solid none none;
    height: 70vh;
    overflow-y: auto;
}
.rightDiv {
    float: left;
    width: 40%;
    margin-top: 3vh;
    margin-left: 1%;
    margin-right: 2%;
    display: inline-block;
    height: 70vh;
    overflow-y: auto;
}
.optDiv {
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    padding: 2%;
    width: 90%;
    display: inline-block;
    cursor: pointer;
}
.optDiv .circleDiv {
    float: left;
    border-style: solid;
    border-radius: 50%;
    width: 1.5vw;
    height: 1.5vw;
    line-height: 1.5vw;
    font-size: 1vw;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
}
.clickedClass {
    border-style: solid;
    border-width: 4px;
    border-radius: 5px;
    padding: 2%;
    display: inline-block;
    width: 90%;
    border-color: blue;
}
.clickedClass .circleDiv {
    background-color: blue;
    float: left;
    border-style: solid;
    border-radius: 50%;
    width: 1.5vw;
    height: 1.5vw;
    line-height: 1.5vw;
    font-size: 1vw;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
    color: white;
    border-color: black;
}
.bottom {
    display: inline-block;
    background-color: #c5dfeb;
    width: 100%;
    height: 10vh;
    padding-top: 2vh;
    border-style: dashed none none none;
}
.questionBox {
    border-style: solid;
    border-radius: 5%;
    color: white;
    border-color: black;
    background-color: black;
    width: 50%;
    text-align: center;
    margin-left: 25%;
    padding-top: 1vh;
    padding-bottom: 1vh;
}
.nextBtn {
    border-style: solid;
    border-radius: 25px;
    color: #8f8f8f;
    border-color: #ebebeb;
    width: 40%;
    margin-left: 20vw;
    text-align: center;
    padding-top: 1vh;
    padding-bottom: 1vh;
    background-color: #ebebeb;
    cursor: pointer;
}
.nextBtn2 {
    border-style: solid;
    border-radius: 25px;
    color: white;
    border-color: #2874f7;
    width: 40%;
    margin-left: 20vw;
    text-align: center;
    padding-top: 1vh;
    padding-bottom: 1vh;
    background-color: #2874f7;
    cursor: pointer;
}
.scoreCard {
    background-color: white;
    border-radius: 25px;
    height: 40vh;
    width: 50%;
    margin-top: 2%;
    margin-left: 5%;
    padding-top: 2%;
    padding-left: 3%;
    padding-bottom: 3%;
}
.hideOverflow {
    overflow: hidden;
}
.highlight {
    border-color: black;
    cursor: pointer;
}
.highlight:hover {
    color: blue;
    border-color: blue;
}